.testimonial-card {
     border: 1px solid #e0e0e0 !important;
    border-radius: 12px !important;
    overflow: hidden;
    /*margin: 15px !important;*/
    background: #fff !important;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15) !important;
    box-shadow: 0 2px 4px #00000040;
    transition: transform 0.3s ease, box-shadow 0.3s ease !important;
    position: relative !important;
    height: 400px;
    /*margin: 35px !important;*/

}
.testimonial-card:hover {
  transform: translateY(-5px) !important;
  box-shadow: 0 8px 20px rgba(0,0,0,0.25) !important;
}

.testimonial-info {
  padding: 20px !important;
  font-family: BentonSans;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.testimonial-info a {
  margin: 0 0 10px !important;
  font-size: 14px  !important;
  font-weight: 500 !important;
  color: #002349 !important;    
  line-height: 25px !important;
  text-transform: uppercase !important;
}
.testimonial-info p {
  font-size: 14px;
  color: #444;
  line-height: 1.6;
}

.testimonial-info strong {
  font-size: 14px;
  color: #002349;
  text-transform: uppercase;
}
/* Carousel wrapper */
.testimonial-carousel-wrapper {
  position: relative;
  overflow: hidden;
}

.testimonial-carousel-track {
  display: flex;
  transition: transform 0.5s ease;
  gap: 20px;
}

.testimonial-carousel-track .testimonial-card {
  flex: 0 0 calc(33.333% - 20px);
  box-sizing: border-box;
}

/* Arrows */
.testimonial-carousel-wrapper-navigation .prev,
.testimonial-carousel-wrapper-navigation .next,
.featured-testimonial-carousel-wrapper-navigation .fl-arrow--prev,
.featured-testimonial-carousel-wrapper-navigation .fl-arrow--next{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(0,0,0,0.6);
  color: #fff;
  border: none;
  padding: 14px;
  cursor: pointer;
  border-radius: 50%;
  font-size: 20px;
  line-height: 1;
  transition: background 0.3s ease;
  z-index: 10;
}

.testimonial-carousel-wrapper-navigation .prev:hover,
.testimonial-carousel-wrapper-navigation .next:hover{
  background: #b8860b; /* gold hover */
}

.testimonial-carousel-wrapper-navigation .prev{ left: -70px; }  /* moved further outside */
.testimonial-carousel-wrapper-navigation .next{ right: -70px; } /* moved further outside */
@media (max-width: 1268px) {
  .testimonial-carousel-track .testimonial-card { flex: 0 0 50%; }
  .testimonial-carousel-wrapper-navigation .prev{ left: 10px; }
  .testimonial-carousel-wrapper-navigation .next{ right: 10px; }
}
@media (max-width: 668px) {
  .testimonial-carousel-track .testimonial-card { flex: 0 0 100% ; }
}